%perl_module XML-LibXML-Common 0.13 5_3

Summary:       Routines and Constants common for XML::LibXML and XML::GDOME.
License:       Artistic
Group:         System Environment/Libraries
URL:           http://search.cpan.org/dist/%{pkgname}
Source:        http://search.cpan.org/CPAN/authors/id/P/PH/PHISH/%{pkgname}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: libxml2-devel

%description
XML::LibXML::Common contains several constants and functions that
are shared by XML::LibXML, XML::GDOME and XML::LibXSLT (not all done, yet)

%prep
%setup -q -n %{pkgname}-%{version} 

%build
%perl_configure
make
%perl_makecheck

%install
rm -rf %{buildroot}
%perl_makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README* LICENSE Changes
%{perl_vendorarch}/XML/LibXML/Common.pm
%{perl_vendorarch}/auto/XML/LibXML/Common
%{perl_man3dir}/XML::LibXML::Common.3pm*

%changelog
* Sun Aug 22 2004 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
